
/* ============================================================================= */

/* Stylings for default WP galleries */

/* ============================================================================= */
.gallery {
	margin: -5px -5px 1rem;
}

.gallery .gallery-caption {
	color: inherit;
	opacity: .8;
	padding: 6px 0 0;
	font-style: italic;
	font-size: 80%;
}

.gallery .gallery-item {
	float: left;
	padding: 5px;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.gallery .gallery-item a {
	outline: none;
}

.gallery .gallery-item img {
	width: 100%;
	height: auto;
}

.gallery.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery.gallery-columns-3 .gallery-item {
	width: 33.33333%;
}

.gallery.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery.gallery-columns-6 .gallery-item {
	width: 16.66667%;
}

.gallery.gallery-columns-7 .gallery-item {
	width: 14.28571%;
}

.gallery.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery::after {
	display: block;
	clear: both;
	content: "";
}

.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {
	display: none;
}

/* ================================= responsive */
@media (max-width: 767.98px) {
	.gallery .gallery-item {
		width: 50% !important;
	}
}

@media (max-width: 575.98px) {
	.gallery .gallery-item {
		width: 100% !important;
	}
}
